@charset "utf-8";
/* CSS Document */
@media screen{
*{
	margin:0;
	padding:0;
}
#product_detail{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	clear:both;
	padding-top:10px;
	padding-left:7px;
	padding-bottom:7px;
	padding-right:2px;
}
#product_detail_header{
	text-align:left;
	float:left;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	margin-top:10px;
	
}
#product_detail_center{
	position:relative;
	width:100%;
	height:auto;
	clear:both;
	display:block;
	float:left;
	margin-top:5px;
}
#product_detail_center_left{
	float:left;
	width:45%;
	height:350px;
	
	clear:both;
}
#product_detail_center_right{
	float:left;
	width:40%;
	height:auto;
	margin-left:15px;
}
#product_detail_thongtin{
	float:left;
	clear:both;
	display:block;
	text-align:left;
	font-weight:bold;
	font-size:18px;
	color:#0b54a7;
	margin-top:20px;
word-wrap: break-word;

}
#product_detail_noidung{
	float:left;
	clear:both;
	display:inline-block;
	text-align:left;
	width:100%;
	height:auto;
	margin-top:10px;
        word-wrap: break-word;
}
#product_detail_ungdung{
	float:left;
	clear:both;
	text-align:left;
	display:inline-block;
	font-weight:bold;
	font-size:18px;
	color:#0b54a7;
	margin-top:20px;
       word-wrap: break-word;
}
#product_detail_ungdung1{
	float:left;
	clear:both;
	text-align:left;
	display:inline-block;
	margin-top:10px;
	display:block;
       word-wrap: break-word;
}
}
